
<IKAnchorBones Version="101" SteeringFamily="8" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.081000" ReclineAmount="0.125000">
  <Bone Version="101" Name="anchor_clutch" OffsetX="-0.150300" OffsetY="0.140000" OffsetZ="0.090000" RotY="-4.920000"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="0.138300" OffsetY="0.010500" OffsetZ="-0.096000" RotY="-15.820000" RotZ="-9.120000"/>
  <Bone Version="101" Name="shifter_ik_pivot_offset" OffsetX="0.002000" OffsetY="-0.015600" OffsetZ="-0.005100" RotX="-26.889999" RotY="16.790001" RotZ="-7.830000"/>
  <Bone Version="101" Name="steering_pivot_offset" OffsetX="-0.001000" OffsetY="-0.000200" OffsetZ="-0.029200"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="1.039200" ScaleY="1.039200" ScaleZ="1.039200"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="4.050000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="-4.050000"/>
  <Bone Version="101" Name="anchor_butt" OffsetX="-0.001000" OffsetY="-0.020000" OffsetZ="0.104000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>